/* stylesheet for demo and examples */

@import url(http://fonts.googleapis.com/css?family=Lobster+Two:700italic,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:300);




h1, h2, h3{
	font-family: "Oswald", "Georgia", serif;
	font-weight: 700;
	font-style: italic;
	color: #ffffff;
}

.content2{
	padding: 20px;
	background: #333;
	margin: 10px;
	width: 350px;
}


.content2 hr{
	margin-bottom: -10px;
	border-top: 1px solid rgba(0,0,0,0.7);
}
.content2 p{ margin: 30px 0; color:#fff; }


.content2 h2{
	font-size: 200%;
	line-height: 130%;
	
}

.showcase #content-8.content2{
	width: 350px;
	background-color: #244653;
	background-image: url("../img/bg/patterns/obl-2x2.png");
/*	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAK0lEQVQIW2NkwAL+//9vzIguDhZkZDyLIgETBCmGSyALwiXQBcES2ARBEgCUVxc3f8oLcQAAAABJRU5ErkJggg==");*/
	border: 5px solid rgba(0,0,0,0.5);
	color:#fff;

	margin-bottom: 10px;
}

